Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 17:44:56 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.   Ticket comment <div style="direction: ltr">I used to click on the return items and it easy to do that but now it’s so difficult to do that’s on the application because I cannot Login into my account</div>
<div style="direction: ltr">I cannot go to the shop because I don’t have time since it’s open from morning until the afternoon there is no nighttime thank you very much for understanding just please fix the problem so I can return it on the application so
 they can pick it up and I can buy that item with another size thank you so much.</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 10, 2021, at 5:25 PM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zainab,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br>
<br>
1. Click on "Forgot Password" Link on the login window.<br>
2. Enter your registered email address (in small letters).<br>
3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.<br>
4. Click on the password reset link and change your password.<br>
5. You can login now with your new password<br>
<br>
<br>
If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>
<br>
1. Screenshot Of The Issue(If Possible)<br>
2. platform from which you tried to reset the password<br>
3. Registered email address<br>
4. Country of access<br>
<br>
Feel free to reach out to us for any further assistance.<br>
<br>
We hope this helps and have a great day! Stay Safe!<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2506051